@font-face {
    font-family: 'ArtegraSansSC';
    src: url('../fonts/ArtegraSansSC-SemiBold.otf') format('opentype');
    font-weight: 600; /* SemiBold */
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansSC';
    src: url('../fonts/ArtegraSansSC-SemiBoldItalic.otf') format('opentype');
    font-weight: 600; /* SemiBold */
    font-style: italic;
}

@font-face {
    font-family: 'ArtegraSansSC';
    src: url('../fonts/ArtegraSansSC-Thin.otf') format('opentype');
    font-weight: 200; /* Thin */
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansSC';
    src: url('../fonts/ArtegraSansSC-ThinItalic.otf') format('opentype');
    font-weight: 200; /* Thin */
    font-style: italic;
}

@font-face {
    font-family: 'PersonalizationJNL';
    src: url('../fonts/personalization-jnl.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
